/*Reserve: border:1px solid red;
Aenderungen immer fuer psychologie-menue.css, tre-menue.css
*/
* {margin:0;padding:0;border:0;}
#menuefeld {position:absolute;left:605px;top:75px;width:291px; height:20px; z-index:2;border:1px none red; background:#fc6;color:#00335B;cursor:default;}
#menuefeld p {font-family: Arial, Helvetica, sans-serif;font-size:13px;line-height:140%;text-align:center;}
#menuefeld a {display:block;width:50px; height:20px;text-decoration:none;background:#fc6;color:#00335B;}
#menuefeld a:hover {background:#ffe1a5;color:#00335B;}

#menue1,#menue2,#menue3,#menue4,#menue5 {position:absolute;left:0px;top:0px;width:50px;height:20px;z-index:3;}
#menue2 {left:51px;width:80px; border-left:1px solid #00335B;}
#menue2 a {width:80px;}
#menue3 {left:132px;width:45px;border-left:1px solid #00335B;}
#menue3 a {width:45px;}
#menue4 {left:178px;width:60px;border-left:1px solid #00335B;}
#menue4 a {width:60px;}
#menue5 {left:239px;width:50px;border-left:1px solid #00335B;}
#menue5 a {width:50px;}

 /* Das Haupt-Menue */
 
 /* Lage und Ausmasse des Menues */
#menufeld{position:absolute;left:0px;top:105px;width:900px;height:21px;background:#903;z-index:7; }
#menufeldo {position:absolute;left:0px;top:104px;width:900px;height:1px;background:#903;z-index:7;font-size:1px;}

#menu, #menutre {position:absolute;left:7px;top:0px;width:748px;height:20px;z-index:6;}
#menutre {left:755px;top:0px;width:145px;height:20px;z-index:6;border:1px none #0ff}

#menu ul, #menutre ul {padding:0;margin:0;list-style-type:none;} /* Die Listenzeichen und alle padding und margins entfernen border:1px solid #0ff */
#menu li, #menutre li {float:left;width:auto;position:relative;} /* Das Menue wird horizontal */

/* Die Menue-Titelleiste  Breite ((auto) oder z. B. 138px + 0px +0px = 138px fuer padding-left und right und Hoehe der Felder Schriftart und groesse  */
#menu a, #menu a:visited, #menutre a, #menutre a:visited {display:block;width:138px;font-family:Arial, Helvetica, sans-serif;font-size:13px;text-decoration:none; height:21px; line-height:20px; font-weight: bold;text-align:center;border-left:1px solid #903;border-right:1px solid #903; float:left; outline:none; }

.cursr { cursor:default}

#menu .breiter{ display:block;width:161px;}
#menu .breiter a, #menu .breiter a:visited  { display:block;width:160px;}
#menutre .breiter a:hover { display:block;width:160px;}
#menu .schmaler { display:block;width:143px;}
#menu .schmaler a, #menu .schmaler a:visited { display:block;width:142px;}
#menu .schmaler a:hover { display:block;width:142px;}

.neu { display:block; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold; margin:0px 0px 0px 8px; }
.hrg { display:block; font-family:Verdana, Geneva, sans-serif; font-size:10px; font-weight:normal; margin:5px 0px 0px 0px;letter-spacing:-1px;}

/* Zwischenraeume in der Titelleiste*/
/*#menu li.pad { display:block; position:relative; text-align:left; width:5px; height:20px; color:#006699; float:left; font-size:1px; }*/

/* Dropdownfelder ohne Hover mit Lage der Schrift (padding) und Breite der Dropdownfelder 136px + 0px +0px fuer padding-left/right + 2px fuer border-left/right = 138px border-bottom:1px solid #903 macht Kaestchen*/ 
#menu ul ul a, #menu ul ul a:visited, #menutre ul ul a, #menutre ul ul a:visited { height:auto;line-height:1; width:138px; padding:5px 0px; border:1px solid #903; border-width:0px 1px 1px 1px;}

#menu ul ul, #menutre ul ul {visibility:hidden;position:absolute;height:0px;top:20px;left:0px; width:167px;border-top:1px solid #903;}
#menutre ul ul {width:139px;}
/* Versteckt das Dropdownmenue mit Hoehe 0px! width = 167px maximale Breite Titellabel! Border ergibt eine Oberkante des Dropdownmenue. Wenn Hoehe auto, wird das ganze Untermenue eingerahmt*/
/*ACHTUNG: border:1px solid #007D41; und border:1px none #007D41; --> alle Einzelfelder vom Menue werden umrahmt*/
/*ACHTUNG: border:1px none #007D41; und border:1px solid #007D41; --> die Einzelfelder vom Menue werden NICHT umrahmt*/

/* table neutralisieren - table wird fuer IE gebraucht */
#menu table, #menutre table {position:absolute; top:0px; left:0px; border-collapse:collapse;}

/* Farben fuer die Titelleiste */
#menu a, #menu a:visited, #menutre a, #menutre a:visited { color:#ffffff; background:#990033;}
/* Hover Farben fuer die Titelleiste */
#menu a:hover, #menutre a:hover {color:#990033; background:#ffcc66;} /*fuer IE*/
#menu :hover > a, #menutre :hover > a {color:#990033;background:#ffcc66;}
/* Hover Farben fuer die Titelleiste ohne Menueunterpunkte*/
#menu :hover > a#ziel, #menutre :hover > a#ziel {color:#00335B;background:#ffffff;}
#menu :hover > a.handbuch#ziel {color:#00335B;background:#ffffff; background:#fff url(../bioenergetik-images/handbuch.gif) 50px 5px no-repeat;}
/* Farben fuer die Dropdownfelder ohne Hover "sie befinden sich hier" */ 
#menu ul ul a, #menu ul ul a:visited, #menutre ul ul a, #menutre ul ul a:visited {background:#ffffff; color:#00335B;font-weight:normal; }
#menu ul ul a.handbuch, #menu ul ul a.handbuch:visited {color:#00335B;text-align:left; height:129px; background:#fff url(../bioenergetik-images/handbuch.gif) 50px 5px no-repeat; }

/* Hover Farben fuer die Dropdownfelder */
#menu ul ul a:hover, #menutre ul ul a:hover {color:#00335B; background:#ffe7a5;} /*fuer IE*/
#menu ul ul a.handbuch:hover {color:#00335B;text-align:left;height:127px;background:#ffe7a5 url(../bioenergetik-images/handbuch.gif) 50px 5px no-repeat; } /*fuer IE*/
#menu ul ul :hover > a, #menutre ul ul :hover > a {color:#00335B;background:#ffe7a5;}
#menu ul ul :hover > a.handbuch {color:#00335B;text-align:left;height:129px;background:#ffe7a5 url(../bioenergetik-images/handbuch.gif) 50px 5px no-repeat;}
.handbuch { margin:0; padding:0}
/*SICHTBARKEIT */
/* Die 1. Ebene wird sichtbar, wenn Haupteintrag gewaehlt wird*/
#menu ul li:hover ul, #menu ul a:hover ul, #menutre ul li:hover ul, #menutre ul a:hover ul {visibility:visible; }

